@charset "utf-8";
@import url("common_web02.css");
@import url("common_pad.css");
@import url("common_mob.css");


/* skip navigation */
#skipnav {position:absolute; top:0; left:22px; z-index:1000000000000000000000000;}
#skipnav a {position:absolute; top:-9999px; z-index:1000000000000000000000000;}
#skipnav a:hover,
#skipnav a:active,
#skipnav a:focus {top:0; width:180px; color:#000; font-weight:bold; text-align:center; display:inline-block; background-color:#fff; border:3px solid #ddd; padding:5px 0;}


/*top스크롤*/
.gotop {position:fixed; _position:absolute; right:2%; top:78%; width:42px; height:42px; background-color:#555; z-index:3;  text-align:center; cursor:pointer;}
.gotop div {z-index:4; display:block; position:relative; width:42px; height:42px; background:url("/images/common/top_move_icon.gif") no-repeat;}  /*화살표를 png로 만들어서 위치값 잡아주었다.*/



/*공간처리*/
.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt25 {margin-top:25px;}
.mt30 {margin-top:30px;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px;}
.mt100 {margin-top:100px;}
.mt150 {margin-top:150px;}
.mt200 {margin-top:200px;}
.mt300 {margin-top:300px;}

.mb15 {margin-bottom:15px;}
.mb30 {margin-bottom:30px;}
.mb50 {margin-bottom:50px;}
.mb70 {margin-bottom:70px;}
.mb100 {margin-bottom:100px;}
.mb150 {margin-bottom:150px;}
.mb200 {margin-bottom:200px;}
.mb300 {margin-bottom:300px;}





/* 패딩 마진 값 */
.paddingL5 {padding-left:5px;}
.paddingL10 {padding-left:10px;}
.paddingL20 {padding-left:20px;}
.paddingL30 {padding-left:30px;}
.paddingL50 {padding-left:50px;}
.paddingL57 {padding-left:57px;}
.paddingL65 {padding-left:65px;}
.paddingL74 {padding-left:74px;}
.paddingL335 {padding-left:335px;}
.paddingL279 {padding-left:279px;}
.paddingL286 {padding-left:286px;}
.paddingL300 {padding-left:320px;}
.paddingL350 {padding-left:350px;}
.paddingL400 {padding-left:400px;}

.paddingR5 {padding-right:5px;}
.paddingR10 {padding-right:10px;}

.paddingT3 {padding-top:3px;}
.paddingT4 {padding-top:4px;}
.paddingT10 {padding-top:10px;}
.paddingT15 {padding-top:15px;}
.paddingT20 {padding-top:20px;}
.paddingT25 {padding-top:25px;}
.paddingT30 {padding-top:30px;}
.paddingT40 {padding-top:40px;}
.paddingT50 {padding-top:50px;}
.paddingT52 {padding-top:52px;}
.paddingT55 {padding-top:55px;}
.paddingT70 {padding-top:70px;}
.paddingT235 {padding-top:235px;}

.paddingB5 {padding-bottom:5px;}
.paddingB10 {padding-bottom:10px;}
.paddingB12 {padding-bottom:12px;}
.paddingB15 {padding-bottom:15px;}
.paddingB20 {padding-bottom:20px;}
.paddingB25 {padding-bottom:25px;}
.paddingB30 {padding-bottom:30px;}
.paddingB40 {padding-bottom:40px;}
.paddingB60 {padding-bottom:60px;}
.paddingB75 {padding-bottom:75px;}
.paddingB90 {padding-bottom:90px;}
.paddingB200 {padding-bottom:200px;}
.paddingB210 {padding-bottom:210px;}
.paddingB250 {padding-bottom:250px;}

.marginR5 {margin-right:5px;}
.marginR10 {margin-right:10px;}
.marginR15{margin-right:15px;}
.marginR20{margin-right:20px;}

.marginL10{margin-left:10px;}
.marginL15{margin-left:15px;}
.marginL20{margin-left:20px;}
.marginL30{margin-left:30px;}
.marginL40{margin-left:40px;}
.marginL130 {margin-left:130px;}

.marginT5 {margin-top:5px;}
.marginT10 {margin-top:10px;}
.marginT15 {margin-top:15px;}
.marginT20 {margin-top:20px;}
.marginT30 {margin-top:30px;}
.marginT50 {margin-top:50px;}

.marginB5 {margin-bottom:5px;}
.marginB10 {margin-bottom:10px;}
.marginB20 {margin-bottom:20px;}
.marginB30 {margin-bottom:30px;}
.marginB40 {margin-bottom:40px;}

.margin10 {margin:10px;}

.stylenone {margin:0;}

.dashdiv {clear: both;  border-bottom: dashed 1px #cccccc; padding-top: 10px; margin-bottom: 20px;}
.dashdiv:after {content:""; display:block; clear:both;}

.conboxtext1 {display: block; padding: 10px; background: #e5ecf3;}
.conboxtext2 {display: block; padding: 10px; border: solid 1px #a4c1df;}
.conboxtext3 {display: block; padding: 10px; border: 1px solid #ccc; margin-bottom: 5px; font-weight:bold; background:#eaeaea;}
.conboxtext3 span {float: right; position: relative; display:inline-block}
.conboxtext4 {display: block; padding: 10px; border: solid 1px #a4c1df; background: #e5ecf3;}

.boxshadowtit {display: inline-block; padding: 10px 17px 10px 17px; margin: 0 auto; font-size: 16pt; font-weight: bold; color:#000; border: solid 1px #d3d3d3; box-shadow: 3px 3px 3px rgba(34,25,25,0.4); -moz-box-shadow: 3px 3px 3px rgba(34,25,25,0.4); -webkit-box-shadow: 3px 3px 3px rgba(34,25,25,0.4);}





/* g_content */
#g_content {word-break:keep-all; line-height:1.6; font-size:11pt; color:#000; text-align:justify; word-wrap : break-word; word-break : keep-all; }
#g_content img {max-width:100%;}
#g_content table {line-height:1.2; margin:0 auto;}

.con_tx1 { font-size:14pt; font-weight:bold}
.con_tx2 { font-size:16pt; font-weight:bold;}
.con_tx3 { font-size:18pt; font-weight:bold;}

#g_content p.fts12 {font-size: 12pt;}
#g_content p.fts11 {font-size: 11pt;}
#g_content p.fts10 {font-size: 10pt;}
#g_content p.fts9 {font-size: 9pt;}

#g_content td.tdtxt {text-align: center; font-size: 18pt; font-weight: bold; color:#000;}
#g_content td.tdtxt1 {text-align: center; font-size: 18px; color:#000; font-weight:bold;}

#g_content td.td1 {background:url(/images/common/title_bgleft01.gif) no-repeat; width:25px; height:15px;}
#g_content td.td2 {background:url(/images/common/title_bgcenter01.gif) repeat-x;}
#g_content td.td3 {background:url(/images/common/title_bgright01.gif) no-repeat; width:32px; height:15px;}
#g_content td.td4 {background:url(/images/common/title_bgleft02.gif) repeat-y;;}
#g_content td.td5 {background:url(/images/common/title_bgright02.gif) repeat-y;}
#g_content td.td6 {background:url(/images/common/title_bgleft03.gif) no-repeat; width:25px; height:18px;}
#g_content td.td7 {background:url(/images/common/title_bgcenter02.gif) repeat-x;}
#g_content td.td8 {background:url(/images/common/title_bgright03.gif) no-repeat; width:32px; height:18px;}

.krtit {font-size:18px;  text-align:center; color:#666; font-weight:bold;}

.box_shadow {margin:30px auto; width:50%; text-align:center; border:1px #CCCCCC solid; box-shadow: 3px 3px 2px grey; padding:15px; font-size:14pt; font-weight:bold; color:#666;}

.clbo {clear:both; min-height:10px;}

#g_content .subject{clear:both;font-size:16px;font-weight:bold;width:100%;color:#000;margin-bottom:10px;text-align:left;}

#g_content .cimg{clear:both;width:100%;	margin-top:10px;}

#g_content ul {margin: 0px; padding:0px;}
#g_content li {float:left; list-style:none; width:31.3%; margin-left:1%; margin-right:1%; margin-top:20px; text-align:center;}
#g_content li.l2 {list-style:none; text-align:center; float:left; margin-left:1%; margin-right:1%; width:48%; margin-top:30px;}
#g_content li.l3 {float:left; list-style:none; width:31.3%; margin-left:1%; margin-right:1%; margin-top:20px; text-align:center;}
#g_content li.l3 img {box-shadow: 1px 1px 1px rgba(34,25,25,0.4); -moz-box-shadow: 1px 1px 1px rgba(34,25,25,0.4); -webkit-box-shadow: 1px 1px 1px rgba(34,25,25,0.4);}
#g_content li.l4 {list-style:none; text-align:center; float:left; margin-left:1%; margin-right:1%; width:23%; margin-top:30px;}
#g_content li.l4 img {box-shadow: 1px 1px 1px rgba(34,25,25,0.4); -moz-box-shadow: 1px 1px 1px rgba(34,25,25,0.4); -webkit-box-shadow: 1px 1px 1px rgba(34,25,25,0.4);}

@media only screen and (max-width : 759px) {
#g_content li.l4 {list-style:none; text-align:center; float:left; margin-left:1%; margin-right:1%; width:48%; margin-top:30px;}
#g_content li.l4 img {box-shadow: 1px 1px 1px rgba(34,25,25,0.4); -moz-box-shadow: 1px 1px 1px rgba(34,25,25,0.4); -webkit-box-shadow: 1px 1px 1px rgba(34,25,25,0.4);}
}

#g_content .ta1{clear:both;width:100%;margin-top:10px;margin-bottom:40px;}


#g_content .tit{clear:both;font-size:22px;font-weight:bold;text-align:center;margin-top:350px;margin-bottom:15px;}
#g_content .tit1{clear:both;font-size:22px;font-weight:bold;text-align:center;margin-top:100px;margin-bottom:15px;}
#g_content .tit2{clear:both;font-size:22px;font-weight:bold;text-align:center;}

#g_content .omtit{
	clear:both;
	font-size:14px;
	text-align:center;
	width:100%;
	margin-bottom:15px;
	color:#000;
}

#g_content .omtit1{
    clear:both;
	color:#000;
	padding:5px;
	display:block;
	font-size:16px;
	font-weight:bold;
	background:#d6c5ae;
	text-align:center;
	margin-bottom:10px;
}

#g_content .stbox{clear:both; display:block; background:#eaeaea; padding: 20px; margin-top: 70px; font-size:16px; line-height:1.8; min-height:70px; text-align:left;}
#g_content .stbox p{color:#000; font-size:13px;}
#g_content .stbox p.stbox_1 {font-weight:bold; color:#999; font-size:16px; padding-bottom:7px;}
#g_content .stbox p.stbox_2 {padding-bottom:15px; font-family: 'Pinyon Script', cursive; font-size:20px;}

.wog {margin-top:5px; font-size:10pt; color:#333; text-align:right;}
.wog1 {clear:both; margin-top:15px; margin-bottom:7px; font-size:9pt; color:#999; text-align:right;}
.wog2 {clear:both; margin-bottom:7px;font-size:10pt; color:#333; text-align:left;}


#g_content #st_all {clear:both; display:table; background:#eaeaea; min-height:200px; margin-top:70px; text-align:left; padding:30px;}
#g_content #st_all p {margin:0; padding:0;}
#g_content #st_all div.st_l {display:block; font-size:14px; line-height:1.6; float:left; width:47%;}
#g_content #st_all div.st_r {display:block; margin-left:6%; font-size:14px; line-height:1.6; float:right; width:47%;}

#g_content #st_all1 {clear:both; display:table; width:100%; background:#eaeaea; margin-top:70px; text-align:left;}
#g_content #st_all1 div.st_l {display:inline-block; padding: 10px 5% 30px 5%; font-size:14px; line-height:1.6; float:left; width:40%;}
#g_content #st_all1 div.st_r {display:inline-block; padding: 10px 5% 30px 5%; font-size:14px; line-height:1.6; float:right; width:40%;}



.a_c1 {clear:both; text-align:center; line-height:1.6;}
.a_c2 {clear:both; text-align:center; margin-bottom:30px;}
.acmt1 {clear:both; text-align:center; margin-top:50px;}
.acmt2 {clear:both; text-align:center; margin-top:100px;}
.a_t1 {clear:both; text-align:center; font-weight:bold; }
p.a_t1_1 {font-size: 22px;}
p.a_t1_2 {padding-top: 30px; font-size: 16px; color:#999; font-weight:normal;}
p.a_t1_3 {padding-top: 15px; font-size: 18px;}
p.a_t1_4 {padding-top: 30px; font-size: 16px; text-align:left;}


#group_link {display:none;}
#group_link img.bo1{border:solid 1px #000000;}
#group_link .tneyo1{font-size: 18px; font-weight: bold;}
#group_link .tneyo2{font-size: 16px; font-weight: bold;}
#group_link span.neyo1{font-size: 16px; font-weight: bold;}

#ac1, #ac2, #ac3, #ac4, #ac5, #ac6, #ac7, #ac8, #ac9, #ac10, 
#ac11, #ac12, #ac13, #ac14, #ac15, #ac16, #ac17, #ac18, #ac19, #ac20,
#ac21, #ac22, #ac23, #ac24, #ac25, #ac26, #ac27, #ac28, #ac29, #ac30,
#ac31, #ac32, #ac33, #ac34, #ac35, #ac36, #ac37, #ac38, #ac39, #ac40,
#ac41, #ac42, #ac43, #ac44, #ac45, #ac46, #ac47, #ac48, #ac49, #ac50,
#ac51, #ac52, #ac53, #ac54, #ac55, #ac56, #ac57, #ac58, #ac59, #ac60,
#ac61, #ac62, #ac63, #ac64, #ac65, #ac66, #ac67, #ac68, #ac69, #ac70,
#ac71, #ac72, #ac73, #ac74, #ac75, #ac76, #ac77, #ac78, #ac79, #ac80,
#ac81, #ac82, #ac83, #ac84, #ac85, #ac86, #ac87, #ac88, #ac89, #ac90 {display:none;}

.con_show {clear:both; margin-bottom: 15px;}


/* table titel */
td.tit_stbox1 {padding:15px; border: 1px solid #ccc; font-weight:bold; background:#eaeaea;}



/* Slide  */
.transart_s1 {max-width: 630px;}

.transart_s1_1 {width: 480px; margin:0 auto;}

.transart_s2 {max-width: 400px; margin: 0 auto;}
.transart_s3 {max-width: 480px;}
.transart_s3 img {width: 480px;}

.transart_15_0 {width: 480px;}
.transart_15_1 {max-width: 867px; margin: 0 auto;}
.transart_15_2 {max-width: 867px; margin: 0 auto;}
.transart_15_3 {max-width: 867px; margin: 0 auto;}




/* 썸네일 이미지 크기 */
img.e-image{width:220px; max-width:100%;}
img.e-image1{width:350px; max-width:100%;}
img.e-image2{width:140px; max-width:100%;}
img.e-image3{width:120px; max-width:100%;}
img.e-image4{max-width:45%;}
@media only screen and (max-width : 759px) {
    img.e-image{width:100%;}
    img.e-image1{width:100%;}
}



/*img op */
.imgclass1 {opacity:1;}
.imgclass2 {opacity:0.45;}
.imgclass3 {opacity:0.2;}


/*span style*/
span.oneicon {}
span.oneicon img {width: 20px; position: relative; margin-top: 7px;}



/* 버튼 스타일 */
input.link_btn {font-size:12px; box-shadow: 1px 1px 1px rgba(34,25,25,0.4); -moz-box-shadow: 1px 1px 1px rgba(34,25,25,0.4); -webkit-box-shadow: 1px 1px 1px rgba(34,25,25,0.4); max-width:100%;}
input.link_btn_big {font-size:15px; font-weight:bold; color:#000; padding:5px 10px 5px 10px; background:url(/images/btn/hbtnbg.jpg) no-repeat; box-shadow: 1px 1px 1px rgba(34,25,25,0.4); -moz-box-shadow: 1px 1px 1px rgba(34,25,25,0.4); -webkit-box-shadow: 1px 1px 1px rgba(34,25,25,0.4); max-width:100%;}
input.join_btn {font-size:18px; font-weight:bold; color:#000; padding:15px 50px 15px 50px; background:url(/images/btn/hbtnbg.jpg) no-repeat; box-shadow: 1px 1px 1px rgba(34,25,25,0.4); -moz-box-shadow: 1px 1px 1px rgba(34,25,25,0.4); -webkit-box-shadow: 1px 1px 1px rgba(34,25,25,0.4); max-width:100%;}

a.link_btn_big {display:table; margin:0 auto; font-size:15px; font-weight:bold; color:#000; padding:5px 10px 5px 10px; background:url(/images/btn/hbtnbg.jpg) no-repeat; box-shadow: 1px 1px 1px rgba(34,25,25,0.4); -moz-box-shadow: 1px 1px 1px rgba(34,25,25,0.4); -webkit-box-shadow: 1px 1px 1px rgba(34,25,25,0.4); max-width:100%; line-height:1.6;}



/*팝업 스타일 추가*/
.popjoin {}
.popjoin .tit {padding:15px 20px 15px 20px; background:#6699cc; color:#FFF; font-size:18px; font-weight:bold; border:solid 1px #1da1f2;}
.popjoin .inputbox {width:80%; margin:15px auto; min-height:150px; background:#f6f6f6; padding:20px 20px 10px 20px; border:solid 1px #ededed;}
.popjoin .inputbox p {text-align:center; font-size:13px; color:#000; padding-bottom:15px; border-bottom:solid 1px #dddddd; line-height:1.5;}
.popjoin .inputbox table.pt {width:280px; margin:15px auto; border:none;}
.popjoin .inputbox td.pt1 {width:120px; font-size:13px; color:#000; font-weight:bold; height:35px; line-height:35px;}
.popjoin .conf_btn { clear:both; text-align:center; margin-top:30px;}
.popjoin input.conf_btn {border:solid 1px #df2624; padding:5px 15px 5px 15px; background:#fff9f5; font-size:16px; color:#de2828;}
.popjoin .info {clear:both; margin:20px 15px 0 25px; color:#000; line-height:1.4; font-size:14px;}




/* part2 컨텐츠 */
.part2_stbox1 {display:block; padding: 10px; border: 1px solid #ccc; margin-bottom: 5px; font-weight:bold; background:#eaeaea;}
.part2_stbox1 span {float: right; position: relative; display:inline-block}
.part2_stbox1_txt {clear:both; padding:10px;}
.part2_stbox2 {padding: 10px; border: 1px solid #ccc; margin-bottom: 5px; font-size: 14px; font-weight: bold; line-height: 1.2; display: block; max-width: 100%; background:#eaeaea;}
.part2_stbox3 {display:table; padding: 15px; border: 1px solid #ccc; font-weight:bold; background:#eaeaea;}

.part2_right_txt { text-align:right; padding-right:220px;}

td.part2_stbox1 {padding:15px; border: 1px solid #ccc; font-weight:bold; background:#eaeaea;}


.toppgmove {text-align:center;}
.toppgmove ul {width:360px; margin:0 auto;}
.toppgmove li {float:left; margin:0 5px 0 5px; text-align:center; vertical-align:middle;}
.toppgmove li img {max-width:100%;}


/* 타이틀, 정렬, 폰트 사이즈 */
.concon_tbox1 {display: inline-block; border: solid 2px #ccc; padding: 10px; font-size: 16px; font-weight: bold;}
.contit01 {text-align: center; font-size: 18pt; font-weight: bold; color:#000000;}
.contit02 {display: inline-block; padding: 5px 10px; font-size: 13pt; font-weight: bold; color:#000000; background: #eaeaea; border: solid 1px #cccccc;}
.contit03 {display: inline-block; font-size: 12pt; font-weight: bold; color:#000000; background: #eaeaea;}
.contit04 {font-size: 14pt; font-weight: bold; color:#000000;}
.contit05 {text-align: center; font-size: 24pt; font-weight: bold; color:#000000;}
.contit06 {font-size: 12pt; font-weight: bold; color:#000000;}
.subject_box {display:table; min-width:300px; margin:50px auto; padding:20px; border:solid #CCC 1px;box-shadow: 3px 3px 3px rgba(34,25,25,0.4);-moz-box-shadow: 2px 2px 2px rgba(34,25,25,0.4);-webkit-box-shadow: 2px 2px 2px rgba(34,25,25,0.4); text-align: center; font-size: 14pt; font-weight: bold; color:#000;}

.aligncenter {text-align: center;}
.alignleft {text-align: left;}
.alignright {text-align: right;}

.aligncenter_sinfo {text-align: center; font-size: 9pt;}
.alignleft_sinfo {text-align: left; font-size: 9pt;}
.alignright_sinfo {text-align: right; font-size: 9pt;}


/* 추가 스타일시트 */
table.link_table {clear:both; min-width:320px; margin:0 auto;}
table.link_table td {padding: 7px 10px 7px 10px; border: 1px solid rgb(204, 204, 204); border-image: none;}

span.incontentboxtit {display: inline-block; border: solid 1px #000000; font-weight: bold; padding: 0 5px;}
